Avisos
¡Bienvenido a la nueva Comunidad de Soporte de Cisco! Nos encantaría conocer su opinión
New Member

Descarga IOS

Buenas,

Soy bastante nuevo en el mundo de Cisco, y ahora en el trabajo he tenido que comprar uno para crear una VPN y conectarnos con otra empresa para poder utilizar su plataforma. El router es un Cisco 1841, de segunda mano. Lo he reiniciado de fabrica, instalado el SDM y todo sin problema, pero a la hora de crear la VPN me dice que la versión de IOS es muy antigua que lo actualice. He mirado y en la página del router viene la versión 15.1.4M12a pero al intentar descargarla me pide un "servicio de contrato válido, o algo así, he dado de alta el router en mi perfil y rellenado todo pero no consigo saber como hacerlo. Por si me pueden ayudar

Gracias!

22
Visitas
0
ÚTIL
0
Respuestas
CrearPor favor para crear contenido